=== debian/control ===
Source: prism-webapp-poketypoke
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-poketypoke
Architecture: all
Depends: prism
Homepage: http://www.poketypoke.com/
Description: PoketyPoke WebApp for Prism
 PoketyPoke WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
